form[action^="/Account/Login/ExternalLogin"],
a.list-group-item[title="Manage External Authentication"]
button[title="Sign in with your Azure AD account."]
{
		display: none;
}

img {
  max-width: 100%;
  max-height: 100%
  height: auto;
  width: auto\9; /* ie8 */
}
news-image{
    position: relative;
    overflow: hidden;
    max-height: 250px;
    max-width: 375px;
}
news-image-text{
	position: absolute;
    font-size: 1.285714285714em;
    bottom: 0;
    background-color: #5c2e40;
    padding: 0.8333333333em;
}
label {
color: #769ca3;
}

/*.masthead {
    color: #769ca3;
    background-color:#769ca3;
    min-height:150px;
    border-bottom-width: 3px;
    border-color: #615A3E;
}
qsl-header
{
float: left;
}*/
a
{
color: #769ca3;
}
.pagination>li.active>a
{
border-color: #615A3E;
background-color: #769ca3;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li>a:hover
{
color: #769ca3;
box-shadow: inset 0 -2px 0 #ffffff;
}
.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-group.open .dropdown-toggle.btn-primary
{
border-color: #587E85;
background-color: #769ca3;
}

body{
    padding-top:90px;
    font-size:16px;
}

hr{
    border-top:1px solid #e6ca01;
}

h1,h2,h3{
    color:rgb(120, 120, 120);
}

.yui-panel-container{
    margin-top:60px;
}

.alert-warning{
    background-color:#aB614a;
    border-color:#aB614a;
}

.panel-primary > .panel-heading{
    border:solid 1px rgb(231, 231, 231); 
    border-radius: 3px 3px 0px 0px; 
    border-left:none;
    border-right:none;
    background-color:#fafafa;
}

.panel-primary > .panel-heading h2{
    color:rgb(120, 120, 120);
}

.dropdown-menu{
    font-size:16px;
}

.masthead{
    display:none;
}

.navbar{
    background:#769ca3;
    border-color:rgb(255, 222, 1);
}

.navbar-inverse .navbar-toggle{
    border-color:white;
}

.navbar-inverse .navbar-toggle .icon-bar{
    background-color:white;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
    background-color:transparent;
    border-color:rgb(255, 222, 1);    
}

.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar{
    background-color:rgb(255, 222, 1);
}


.navbar-inverse .navbar-nav > li > a{
    color:white;
    border:solid 1px transparent;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{
    color:rgb(255, 222, 1);
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{
    color:rgb(255, 222, 1);
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
    border-color:#769ca3;
}

.dropdown-menu {
    max-height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
}

@media all and (max-width:767px){
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a{
        color:white;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover{
        color:rgb(255, 222, 1);
    }
}

@media (max-width: 1199px){
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{
		color:white;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu .divider{
		background-color: #e6e6e6;
	}
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color:#769ca3;
}

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

/* See Lea Verou's explanation background-attachment:
 * http://lea.verou.me/2012/04/background-attachment-local/
 */
.widetable {
  overflow-x: auto;
}

.table-responsive { 
width: 100%; 
overflow-y: hidden; 
overflow-x: scroll; 
-ms-overflow-style: -ms-autohiding-scrollbar; 
-webkit-overflow-scrolling: touch; } 


textarea, textarea.form-control, input.form-control, input[type=text], input[type=password], input[type=email], input[type=number], [type=text].form-control, [type=password].form-control, [type=email].form-control, [type=tel].form-control, [contenteditable].form-control
{
height: 38px;
width: 100%;
padding: 6px 12px 4px;
border: 1px solid #cccccc;
border-radius: 4px;
background-color: #ffffff;
}

textarea[disabled], textarea.form-control[disabled], input.form-control[disabled], input[type=text][disabled], input[type=password][disabled], input[type=email][disabled], input[type=number][disabled], [type=text].form-control[disabled], [type=password].form-control[disabled], [type=email].form-control[disabled], [type=tel].form-control[disabled], [contenteditable].form-control[disabled]
{
height: 38px;
width: 100%;
padding: 6px 12px 4px;
border: 1px solid #cccccc;
border-radius: 4px;
background-color: #eeeeee;
}

/* FOR CRM LOCKED FIELDS */
.form-readonly .form-control, .crmEntityFormView .form-control[readonly][disabled], .crmEntityFormView .form-control.readonly
{
height: 38px;
width: 100%;
padding: 6px 12px 4px;
border: 1px solid #cccccc;
border-radius: 4px;
background-color: #eeeeee;
}

.text-muted{
padding-left: 8px;
}

textarea, textarea.form-control, input.lookup{
background-color: #ffffff;
}

select, select.form-control{
height: 38px;
width: 100%;
padding: 6px 12px 4px;
border: 1px solid #cccccc;
border-radius: 4px;
background-color: #ffffff;

}

a.list-group-item[title="Manage External Authentication"] {
display: none;
}

.table-fluid tr{
display: table-row;
}

.table-fluid td{
display: table-cell;
word-break: inherit;
padding-left: 8px;
}

.table-fluid td:before{
content: "";
width: inherit;
}

.table-fluid thead{
display: table-header-group;
vertical-align: middle;
}

/* https://qslgrowerdirectdev.microsoftcrmportals.com/qsl-colour-logo */

table {
	width: 100%;
}
table,
th,
td {
	border: 1px solid white;
	border-collapse: collapse;
}
th,
td {
	padding: 6px;
	text-align: left;
}
table#t01 tr:nth-child(even) {
	background-color: #eee;
}
table#t01 tr:nth-child(odd) {
	background-color: #fff;
}
table#t01 th {
	background-color: #769ca3;
	color: white;
}
.table-fluid tbody tr:hover, .table-fluid tbody tr.selected {
	background-color:#f9fcf9;
}
div#grid_remittance_advice th:last-child, div#grid_remittance_advice td:last-child {
	display:none;
}
.nav-profile { display: none; }
